.. _vim.Folder: ../../vim/Folder.rst

.. _vim.event.EntityEventArgument: ../../vim/event/EntityEventArgument.rst


vim.event.FolderEventArgument
=============================
  The event argument is a Folder object.
:extends: vim.event.EntityEventArgument_

Attributes:
    folder (`vim.Folder`_):

       The Folder object.
